<?xml version="1.0" encoding="UTF-8"?>
<description xmlns="http://openoffice.org/extensions/description/2006" xmlns:d="http://openoffice.org/extensions/description/2006" xmlns:xlink="http://www.w3.org/1999/xlink">
    <version value="2022.08.03" />
    <identifier value="libreoffice.sl.hunspell.dictionaries" />
    <display-name>
        <name lang="en-US">Slovenian spelling dictionary, hyphenation rules, and thesaurus</name>
        <name lang="ar">قاموس التدقيق الإملائي للُّغة السلوفينية، قواعد الواصلة والمترادفات</name>
        <name lang="cs">Slovník kontroly pravopisu, dělení slov a slovník synonym pro slovinštinu</name>
        <name lang="da">Slovensk stavekontrol, orddelingsregler og synonymordbog</name>
        <name lang="de">Slowenisches Wörterbuch für Rechtschreibprüfung, Silbentrennung und Thesaurus</name>
        <name lang="el">Σλοβένικο ορθογραφικό λεξικό, συλλαβισμός και θησαυρός</name>
        <name lang="es">Esloveno: corrector ortográfico, sinónimos y reglas de división de palabras</name>
        <name lang="fi">Sloveenin oikolukusanasto, tavutussäännöt ja synonyymisanasto</name>
        <name lang="fr">Dictionnaires orthographique, des synonymes et règles de coupure des mots slovènes</name>
        <name lang="ga">Foclóir litrithe, rialacha fleiscínithe agus teasáras don tSlóivéinis</name>
        <name lang="gl">Dicionario ortográfico, sinónimos e guionizador do esloveno</name>
        <name lang="hi">स्लोवेनियाई वर्तनी शब्दकोश, समासन नियम और थिसारस</name>
        <name lang="hr">Pravopisni rječnik, rastavljanje riječi i rječnik sinonima slovenskog jezika</name>
        <name lang="hu">Szlovén helyesírási szótár, elválasztási szabályok és szinonimaszótár</name>
        <name lang="it">Dizionario ortografico sloveno, regole di sillabazione e dizionario di sinonimi</name>
        <name lang="ja">スロベニア語スペル辞書、ハイフネーション規則と類義語辞典</name>
        <name lang="lt">Slovėnų kalbos rašybos tikrinimo, žodžių kėlybos ir tezauro žodynai</name>
        <name lang="lv">Slovēņu pareizrakstības vārdnīca, zilbjdales kārtulas un tēzaurs</name>
        <name lang="nb">Slovensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="nl">Sloveens spelling woordenboek, woordafbrekingsregels en thesaurus</name>
        <name lang="nn">Slovensk stavekontroll, orddeling og synonymordbok</name>
        <name lang="pl">Słoweński słownik ortograficzny, reguły dzielenia wyrazów i słownik wyrazów bliskoznacznych</name>
        <name lang="pt">Dicionário ortográfico, sinónimos e regras de hifenização em esloveno</name>
        <name lang="ro">Dicționar ortografic, de sinonime și reguli de despărțire în silabe pentru slovenă</name>
        <name lang="ru">Словенский орфографический словарь, правила переноса и тезаурус</name>
        <name lang="sk">Slovinský slovník na kontrolu pravopisu, pravidlá na delenie slov a tezaurus</name>
        <name lang="sl">Slovenski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
        <name lang="sq">Fjalori i drejtshkrimit slloven, rregullat e rrokjezimit, dhe sinonimet</name>
        <name lang="sr">Словеначки: провера писања, прелом речи и речник синонима</name>
        <name lang="sv">Stavningsordlista avstavningsregler och synonymordlista för slovenska</name>
        <name lang="th">พจนานุกรมสะกดคำ, กฎการแทรกยัติภังค์, และอรรถาภิธานภาษาสโลวีเนีย</name>
        <name lang="tr">Slovenyaca imla sözlüğü, heceleme kuralları ve eş anlamlılar</name>
        <name lang="uk">Словенський орфографічний словник, правила переносу та тезаурус</name>
        <name lang="zh-CN">斯洛文尼亚语拼写词典、断词规则与同义词库</name>
        <name lang="sl-SI">Slovenski jezik – slovar za preverjanje črkovanja, vzorci za deljenje besed in slovar sopomenk</name>
    </display-name>
    <platform value="all" />
    <dependencies>
        <OpenOffice.org-minimal-version value="3.0" d:name="OpenOffice.org 3.0" />
    </dependencies>
    <icon>
        <default xlink:href="icon.png" />
    </icon>
    <publisher>
        <name xlink:href="http://sl.libreoffice.org/skupnost/slovenjenje/jezikovne-razsiritve/" lang="sl-SI">sl.libreoffice.org</name>
    </publisher>
</description>
